Subject: Re: bug#21644: 24.4; completing-read acts differently on functional collection

From: Dmitry Gutov <[email-masked]>
Date: Fri, 16 Oct 2015 13:24:01 +0300

On 10/16/2015 12:45 PM, Eli Zaretskii wrote:

> I also re-added the references to the completion functions into the
> doc string of completing-read (and added 2 more functions to that
> list).  While referencing the manual is good, especially for complex
> topics, I feel that the absolute minimum of usage information,
> including the arguments with which callbacks can be called, should be
> available from the doc strings.

All right.

That's a bit too verbose for my taste, but I'm not going to argue.